@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.row {
    display: -ms-flexbox;
    display: inline-block;
    -ms-flex-wrap: wrap;
    flex-wrap: inherit;
    /* margin-right: -15px; */
    /* margin-left: -15px; */
}
#main
{
  width:100%;
  float:left;
}
.header_part
{
   width:100%;
   float:left;
   /*background:url(../images/bg.jpg) no-repeat center center;*/
    height:255px!important;
   position:relative;
   background-size: cover;
   z-index:9;
}
.header_part img
{
   position:relative;
}
.logo {
    width: 100%;
    float: left;
}
.logo img {
    position: relative;
    max-width: 100%;
    padding: 10px 0 13px 0;
}

.logo_inr {
    width: 100%;
    float: left;
}
.logo_inr img {
    position: relative;
    /*max-width: 100%;*/
    padding: 10px 0 10px 0;
}
.header_wrapper
{
   width:1170px;
   margin:0 auto;
   position:absolute;
   top:0;
}

.pho_area
{
	width: auto;
    float: right;
    text-align: right;
    font-family: 'Open Sans', sans-serif;
    color: #2f0000;
    font-size: 20px;
    text-transform: uppercase;
    padding: 29px 0 0 0;
    font-weight: 800;
}
.pho_area img
{
	margin:12px 0;
}
.pho_area .fa
{
	font-size:26px;
	line-height:50px;
	color:#fff;
	font-weight:100;
}
.pho_area span
{
	font-family: 'Open Sans', sans-serif;
    color: #2f0000;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0;
    font-weight: 400;
}

.navi_part
{
	width:auto;
	float:left;
	margin:24px 0 0 13px;
}
.navi_part ul
{
	padding:0 0;
}
.navi_part ul li
{
	padding:0 25px 0 0;
	float:left;
}
.navi_part ul li a
{
	padding:0 0;
	float:left;
	display:block;
	font-size:16px;
	line-height:30px;
	color:#9e0f0f;
	text-transform:uppercase;
}
.navi_part ul li a:hover
{
	color:#fff;
	text-decoration:none;
}

.accnt_area
{
	width: auto;
    float: right;
    margin:8px 0px 0 36px;
}

.accnt_area ul
{
	padding:0 0;
}
.accnt_area ul li
{
	padding:0 0 0 0;
	float:left;
	margin:0 5px 0 0;
}
.accnt_area ul li a
{
	padding:10px 10px;
	float:left;
	display:block;
	font-size:16px;
	line-height:30px;
	color:#9e0f0f;
	text-transform:uppercase;
	border-radius:6px;
}
.accnt_area ul li a:hover
{
	color:#fff;
	text-decoration:none;
	background:#9e0f0f;
}
.accnt_area ul li a.act
{
	padding:0;
    float: left;
    display: block;
    font-size:16px;
    line-height:37px;
    color: #9e0f0f;
    text-transform: uppercase;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    background: #9e0f0f;
    font-weight: 100;
	width:92px;
	height:37px;
	text-align:center;
}
.accnt_area ul li a.app-btn
{
    padding:0;
    float: left;
    display: block;
    font-size:16px;
    line-height:37px;
    color: #0B63C6;
    text-transform: uppercase;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    background: #0B63C6;
    font-weight: 100;
    width:148px;
    height:37px;
    text-align:center;
}



.user_part #cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 24px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #9e0f0f;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
}
.user_part #cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 27px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #9e0f0f;
    content: '';
}
.user_part #cssmenu > ul > li > a {
    padding: 22px 0px 0 37.5px;
    font-size: 16px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #9e0f0f;
    font-weight: 700;
    text-transform: uppercase;
}

.resban{display:none;}












#cssmenu > ul > li.has-sub ul{ border-bottom:0!important;}
#cssmenu > ul > li.has-sub ul li a{ font-size:16px;}

*{margin:0;padding:0;text-decoration:none}
body{background:#555;}
header{position:relative;width:100%;}

nav{position:relative;width:100%;margin:0 auto;}
#cssmenu ul
{
	border-top: 2px solid #aac8e6;
    border-bottom: 2px solid #aac8e6;
    margin: 1px 0 0 0;
    padding: 0 0 14px 0;
}
#cssmenu,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{ border:0; list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:19px 0px 0 34px;font-size:16px;letter-spacing:1px;text-decoration:none;color:#9e0f0f;font-weight:700; text-transform:uppercase;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#9e0f0f}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:8px}
#cssmenu > ul > li.has-sub > a:after{    position: absolute;
    top: 25px;
    right: -3px;
    width: 8px;
    height: 2px;
    display: block;
    background: #9e0f0f;
    content: '';}
#cssmenu > ul > li.has-sub > a:before{position: absolute;
    top: 22px;
    right: 1px;
    display: block;
    width: 1px;
    height: 8px;
    background: #9e0f0f;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#9e0f0f;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:38px}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom: 1px solid rgba(150,150,150,0.15);
    padding: 11px 0px;
    width: 164px;
    font-size: 12px;
    text-decoration: none;
    color: #ddd!important;
    font-weight: 400;
    padding-left: 10px;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1000px){
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #fff;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li a {
    color: #fff;
}
/*.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}*/
.logo2{display:none}
nav{width:100%;}
#cssmenu {
    width: 100%;
    margin-top: 0;
    position: absolute;
    right: 14px;
    top: 22px;
}
#cssmenu ul {
    width: 100%;
    display: none;
    background: #333;
    z-index: 9999;
    position: absolute!important;
}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width: 55px;
    height: 46px;
    position: absolute;
    right: -16px;
    top: -10px;
    cursor: pointer;
    z-index: 12399994;}
.button:after{position:absolute;top:25px;right:20px;display:block;height:11px;width:20px;border-top:2px solid #000;border-bottom:2px solid #000;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#000;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}